[all]
BOOT_UART=1
POWER_OFF_ON_HALT=0
ENABLE_SELF_UPDATE=1
BOOT_ORDER=0xf146
DHCP_TIMEOUT=95000
NET_INSTALL_ENABLED=1
NETCONSOLE=6665@10.0.0.75/,6666@/
IMAGER_REPO_URL=http://10.0.0.1:5555/os-list.json
